.site-footer-new {
    padding: 20px;
  }
  
  .footer-inner-container {
    max-width: 1200px;
    background: #22262d;
    border-radius: 16px;
    margin: 0 auto;
    padding: 60px 20px 30px 20px;
    justify-content: center;
  }
  
  .footer-logo {
    width: 100%;
    max-width: 400px;
  }
  
  .footer-url-title {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 1rem;
    line-height: 1rem;
    color: #ffffff;
  }
  
  .footer-url-list {
    list-style: none;
  }
  
  .footer-url-list a {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 300;
    font-size: 1rem;
    line-height: 2.25rem;
    color: #ffffff;
  }
  
  .social-icons-container {
    width: 130px;
  }
  
  .footer-divider {
    border-bottom: 0.5px solid #797979;
  }
  
  .footer-bottom-text {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 300;
    font-size: 1rem;
    line-height: 1.2rem;
    color: #ffffff;
  }
  